.register {
  width: 100vw;
  height: 100vh;
  background-color: #D4D9E7;
  display: flex;
  align-items: center;
  justify-content: center;

  .register-wrapper {
    width: 80%;
    display: flex;

    .register-left {
      display: flex;
      flex-direction: column;
      justify-content: center;
      flex: 1;
      margin: 0 20px;

      .register-left_logo {
        font-size: 60px;
        font-weight: 800;
        color: #011631;
        margin-bottom: 10px;
      }

      .register-left-desc {
        font-size: 28px;
      }
    }

    .register-right {
      display: flex;
      flex-direction: column;
      justify-content: center;
      flex: 1;
      margin: 0 20px;

      .register-right_box {
        display: flex;
        flex-direction: column;
        background-color: white;
        border-radius: 10px;
        width: 100%;

        .register-right_box__top {
          display: flex;
          align-items: center;
          justify-content: space-between;
          margin: 30px;

          .register-right_box__top__img {
            display: flex;
            width: 70px;
            height: 70px;
            border-radius: 50%;
            object-fit: cover;
          }

          .form-input {
            display: flex;
            align-items: center;

            label {
              display: flex;
              align-items: center;

              .icon {
                font-size: 34px;
                color: #333;
                margin-left: 10px;
                cursor: pointer;
              }
            }
          }
        }

        .register-right_box__bottom {
          .register-right_box__bottom__form {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            background-color: white;
            border-radius: 10px;
            height: 450px;
            padding: 5px 40px 10px 40px;

            .register-right_box__bottom__form__register-input {
              height: 50px;
              border-radius: 10px;
              padding-left: 20px;
              font-size: 18px;
              border: 1px solid gray;

              &:focus {
                outline: none;
              }
            }

            .register-right_box__bottom__form__register {
              height: 50px;
              width: 100%;
              background-color: #011631;
              color: white;
              border: none;
              border-radius: 10px;
              font-size: 23px;
              font-weight: 500;
              margin-bottom: 5px;
              cursor: pointer;
            }

            .register-right_box__bottom__form__login {
              height: 50px;
              width: 100%;
              background-color: #42B72A;
              color: white;
              border: none;
              border-radius: 10px;
              font-size: 23px;
              font-weight: 500;
              margin-bottom: 5px;
              cursor: pointer;
            }
          }
        }
      }
    }
  }
}
